﻿#ControlBar, #ControlBar *, .actionMenu * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

@font-face {
    font-family: 'buxton sketch';
    src: url('fonts/BuxtonSketch.eot');
    src: local('fonts/BuxtonSketch'), url('fonts/BuxtonSketch.woff') format('woff'), url('fonts/BuxtonSketch.ttf') format('truetype');
}

body {
    font-family: Roboto;
    color: #000;
    background-image: url('images/mainBG.png');
    background-attachment: fixed;
    background-color: #f6f5f5;
}

a, a:visited {
    text-decoration: none;
}

h3, h4, h5, h6 {
    font-family: 'buxton sketch';
}

h1, h2 {
    font-family: Roboto;
}

h3 {
    font-size: 20px;
    line-height: 24px;
}

h4 {
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 3px;
    margin-top: 0px;
    padding-top: 5px;
    font-family: Roboto;
    font-weight: 700;
}

h5 {
    color: #002c3a;
    font-size: 16px;
    margin: 15px 0 15px 5px;
    font-weight: bold;
    line-height: 1.3;
}

.bannerCOPY #rotate {
    padding:1px;
}

p {
    font-size: 16px;
    font-family: Roboto;
    line-height: 24px;
}

ul {
    font-size: 16px;
    font-family: Roboto;
    line-height: 24px;
}

.padLeft15 {
    padding-left: 0px;
}


/*Mobile phone*/
@media only screen and (max-width:767px) {
    body {
        padding-left: 0;
        padding-right: 0;
    }

    .container {
        padding-left: 0;
    }

    .col-md-2.col-sm-2.TripAdvisorIcon {
        width: 50%;
        float: left;
    }


    .navbar-nav {
        margin: 7.5px 0 7.5px 0;
    }

    .container > .navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .container > .navbar-header {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-collapse {
        padding-right: 0;
    }

    #spacing {
        height: 0 !important;
    }

    .subTitle {
        display: none;
    }


  }

@media only screen and (max-width:767px) {
    .bookingMobile {
        position: relative;
        text-align: right;
    }
}

@media only screen and (min-width:767px) {
    .bookingMobile {
        padding-right: 15px;
        margin-top: 5px;
        position: absolute;
        right: 15px;
        bottom: 25px;
    }
}

@media only screen and (max-width:991px) {
        .banner {
        padding-left: 0px;
        padding-right: 0px;
        padding-top:1px;
    }

}

@media only screen and (max-width:767px) {

    .slogan {
        font-family: 'buxton sketch';
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 0px;
        margin-top: 0px;
    }

    /*h2 {
	font-size: 24px;
    font-weight:bold;
	line-height: 30px;
    margin-bottom:10px;
    margin-top:15px;
}*/

    .padLeft15 {
        padding-left: 15px;
    }


    .layer2 {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        padding: 0px 10px 15px 70px;
        height: auto;
        margin-bottom: 10px;
    }

    .layer3 {
        padding-bottom: 20px;
    }

    .leftOnMobile {
        margin-left: -15px;
    }

    .layer4 {
        padding-top: 0px;
    }
}



/*Layout */
* html #Wrapper {
    height: 100%;
}
/* for IE */
#wrapper {
    min-height: 100%;
    position: relative;
    padding-bottom: 130px; /*equal to footer height*/
}


header {
    /*background-image: url('images/headBG.jpg');*/
    /*border-bottom: 1px solid #dddbdb;
    box-shadow: 0 1px 5px #ccc;*/
    min-height: 120px;
    position: relative;
}

    header:before {
        content: '';
        /*background: url(images/bg_head_shadow.png) no-repeat center top;*/
        position: absolute;
        bottom: -20px;
        display: block;
        width: 100%;
        height: 20px;
        left: 0px;
        z-index: 999;
    }

.dnnSortable {
    border: 1px dashed #908e8e;
    width: 100%;
}

footer.realFoot {
    min-height: 100px;
    width: 100%;
    background-color: #000;
    background-image: url('images/footerBG.png');
    background-repeat: no-repeat;
    background-position: top right;
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-top: solid 1px #cfd6d5;
}

/*--------nav style-----------*/
.navbar {
    margin: 0px;
    border: none;
    border-radius: 0px;
    width: auto;
    max-width: 50%;
    min-width: 50%;
    float: left;
}

.navbar-dnnt {
    background-color: #000;
    border-radius: 0px 0px;
}

.navbar-toggle .icon-bar {
    background-color: #000;
}

@media only screen and (min-width: 992px) {
    .navbar-nav {
        float: left;
    }
}

.navbar-collapse {
    max-height: 600px !important;
    padding-left: 0px !important;
}
/*control the box height of nav links*/
.navbar-inverse .navbar-nav > li > a {
    color: white;
}

.navbar-inverse {
    background-color: none;
}

.navbar-nav > li > a {
    padding: 25px 30px 25px 30px;
    line-height: 20px;
    font-size: 18px;
    color: white;
}

/*----------------------*/

.navbar-nav a {
    color: #808080;
}

.navbar-nav > .active > a, .navbar-nav li a:hover {
    color: #ae020c;
}

/*--------nav style end-----------*/

/*Customizable*/

#banner {
    background-color: #e7f6fa;
    position: relative;
}

    #banner:before {
        content: '';
        background: url(images/bg_head_shadow.png) no-repeat center top;
        position: absolute;
        bottom: -20px;
        display: block;
        width: 100%;
        height: 20px;
        left: 0px;
        z-index: 999;
    }

.layer3 {
    min-height: 0px;
    margin-bottom: 50px;
}

.layer4 {
    min-height: 300px;
    background-color: #fff;
}

@media screen and (min-width: 1200px) {
    .bx-wrapper .bx-controls-direction a {
        top: 50%;
    }
}

/*Ipad Landscape*/
@media screen and (max-width: 1024px) {
    .bx-wrapper .bx-controls-direction a {
        bottom: 6px;
        left: 43%;
    }
}

/*Ipad Portrait*/
@media (min-width:768px) and (max-width:1023px) {
    .slogan {
        font-size: 30px;
        line-height: 37px;
        margin-bottom: 20px;
        margin-top: 0px;
    }

    .bx-wrapper .bx-controls-direction a {
        left: 41%;
    }
}

/*Mobile View*/

@media screen and (max-width: 320px) {
    .bx-wrapper .bx-controls-direction a {
        left: 20px;
    }
}

@media screen and (max-width: 767px) {
    .bx-wrapper .bx-controls-direction a {
        left: 30%;
    }
}

/*Home Desktop View*/
@media only screen and (min-width:992px) {
    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        padding: 0px 10px 15px 70px;
        min-height: 120px;
        display: -moz-deck;
    }

    .layer2 {
        padding-top: 30px;
        padding-bottom: 10px;
    }


    .layer3 {
        padding-bottom: 50px;
    }

    .layer4 {
        padding-top: 20px;
    }

    #wrapper.secondary {
        padding-bottom: 150px;
    }

    .slogan {
        font-size: 35px;
        line-height: 30px;
        margin-bottom: 20px;
        margin-top: 0px;
    }

    h1 {
        font-size: 30px;
        font-weight: 700;
        line-height: 30px;
        margin-bottom: 20px;
        margin-top: 15px;
    }
}

.slogan {
    font-family: 'buxton sketch';
}


.ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
    max-width: 100%;
    color: #fff;
    overflow: hidden;
}

.ser1 {
    background-image: url('images/decor1.png');
    background-repeat: no-repeat;
    background-color: #576c2f;
}

.ser2 {
    background-image: url('images/decor2.png');
    background-repeat: no-repeat;
    background-color: #883001;
}

.ser3 {
    background-image: url('images/decor3.png');
    background-repeat: no-repeat;
    background-color: #222;
}

.ser4 {
    background-image: url('images/decor2.png');
    background-repeat: no-repeat;
    background-color: #222;
}

.ser5 {
    background-image: url('images/decor3.png');
    background-repeat: no-repeat;
    background-color: #576c2f;
}

.ser6 {
    background-image: url('images/decor1.png');
    background-repeat: no-repeat;
    background-color: #883001;
}

blockquote {
    border-left: 5px solid #f7b01a;
}

.actionBtn {
    padding: 14px 0px;
    background-color: #09428d;
    background-image: url('images/btnBG.png');
    background-repeat: no-repeat;
    text-align: center;
}


    .actionBtn a {
        text-decoration: none;
        color: #fff !important;
        font-weight: bold;
        font-size: 20px;
    }

.btn {
    border-radius: 0px;
    color: #fff !important;
}

a.btn {
    font-weight: 700;
    font-size: 16px;
}

.btn-success {
    padding: 12px 124px;
    background-image: url('images/btnBG.png');
    background-repeat: no-repeat;
}

.btn-info {
    margin-top: 20px;
    padding: 12px 25px;
}

.btn-success {
    background-color: #09428d;
    border: solid 1px #09428d;
}

@media screen and (min-width: 768px) {
    .carousel-indicators {
        bottom: -50px;
    }
}

.carousel-indicators li {
    border: 1px solid #09428d;
    width: 15px;
    height: 15px;
    margin: 3px;
}

.carousel-indicators .active {
    background-color: #09428d;
    width: 15px;
    height: 15px;
    margin: 3px;
}

.carousel-caption {
    left: 0%;
    right: 15%;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.5);
    padding: 20px;
    font-family: 'buxton sketch';
    font-size: 30px;
    letter-spacing: 1px;
}

/*Secondary Page*/
#spacing {
    height: 50px;
    padding: 15px 0px 15px 0px;
}

/*Lightbox*/

#lightbox {
    position: fixed;
    top: 30%;
    left: 25%;
    width: 50%;
    background: #fff;
    z-index: 1001;
    padding: 10px;
    display: none;
}

#lightbox-shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 110%;
    background: #000;
    filter: alpha(opacity=75);
    -moz-opacity: 0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
    z-index: 1000;
    display: none;
}

@media only screen and (max-width:767px) {
    #lightbox {
        position: fixed;
        top: 15%;
        left: 10%;
        width: 80%;
        margin-left: 0;
        background: #fff;
        z-index: 1001;
        padding: 10px;
        display: none;
    }
}




/*End Lightbox*/

/*Hover Effect for homepage tiles*/


.grid {
    position: relative;
    margin: 0 auto;
    padding: 1em 0 4em;
    max-width: 1000px;
    list-style: none;
    text-align: center;
}

    /* Common style */
    .grid figure {
        position: relative;
        float: left;
        overflow: hidden;
        min-width: 100%;
        max-width: 100%;
        max-height: 360px;
        width: 100%;
        /*background: #3085a3;*/
        text-align: center;
        cursor: pointer;
    }

        .grid figure img {
            position: relative;
            display: block;
            /*min-height: 100%;*/
            max-width: 100%;
            /* opacity: 0.8;*/
            width: 100%;
        }

        .grid figure figcaption {
            padding: 2em;
            color: #fff;
            text-transform: none !important;
            font-size: 1.25em;
            -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
        }

            .grid figure figcaption::before,
            .grid figure figcaption::after {
                pointer-events: none;
            }

            .grid figure figcaption,
            .grid figure figcaption > a {
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

                /* Anchor will cover the whole item by default */
                /* For some effects it will show as a button */
                .grid figure figcaption > a {
                    z-index: 1000;
                    text-indent: 200%;
                    white-space: nowrap;
                    font-size: 0;
                    opacity: 0;
                }

        .grid figure h2 {
            word-spacing: -0.15em;
            font-weight: 300;
        }

            .grid figure h2 span {
                font-weight: 800;
            }

        .grid figure h2,
        .grid figure p {
            margin: 0;
        }

        .grid figure p {
            letter-spacing: 1px;
        }

figure.effect-bubba {
    /*background: #9e5406;*/
    -webkit-backface-visibility: hidden;
}

    figure.effect-bubba img {
        -webkit-transition: opacity 0.35s;
        transition: opacity 0.35s;
    }

    figure.effect-bubba:hover img {
        opacity: 0.4;
    }

    figure.effect-bubba figcaption::before,
    figure.effect-bubba figcaption::after {
        position: absolute;
        top: 30px;
        right: 30px;
        bottom: 30px;
        left: 30px;
        content: '';
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
    }

    figure.effect-bubba figcaption::before {
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        -webkit-transform: scale(0,1);
        transform: scale(0,1);
    }

    figure.effect-bubba figcaption::after {
        border-right: 1px solid #fff;
        border-left: 1px solid #fff;
        -webkit-transform: scale(1,0);
        transform: scale(1,0);
    }

    figure.effect-bubba h2 {
        padding-top: 30%;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        -webkit-transform: translate3d(0,-20px,0);
        transform: translate3d(0,-20px,0);
        text-transform: none !important;
        opacity: 0;
    }

    figure.effect-bubba p {
        padding: 26px 1em;
        opacity: 0;
        -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
        transition: opacity 0.35s, transform 0.35s;
        -webkit-transform: translate3d(0,20px,0);
        transform: translate3d(0,20px,0);
        text-transform: none !important;
    }

    figure.effect-bubba:hover figcaption::before,
    figure.effect-bubba:hover figcaption::after {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    figure.effect-bubba:hover h2,
    figure.effect-bubba:hover p {
        opacity: 1;
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

.social.phone {
    display: none;
}

.social ul li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin-left: 10px;
}

.social {
    margin-top: 17px;
    float: right;
}

.social.desktop img{
    height:37px;
}


@media only screen and (max-width:767px) {
    .social ul li {
        margin-left: 5px;
    }
}



.Title_h2_Roboto p.Blue-Italic-left {
    color: #2284c6;
    text-align: left;
    font-style: italic;
    font-size: 20px;
    line-height: 30px;
    padding: 20px;
}



.ser1 a, .ser2 a, .ser3 a, .ser4 a, .ser5 a, .ser6 a {
    color: #fff !important;
}

.Ribbon1, .Ribbon2 {
    margin-top: 7px;
    margin-left: 194px;
    position: absolute;
    z-index: 1000;
}

.pluginTRIP {
    text-align:center;
        margin-top: 80px;
}

.titleTest {
    float:left;
}


.testimonials {
    background-color: #ededed;
    /*height: 730px;*/
        padding-top: 2px;
    padding-bottom: 2px;
}

.aboutcustomers {
    background-color:#576c2f;
    height:45px;
    font-size: 20px;
    font-family: Roboto;
    font-style:italic;
    color:#ffffff;
    line-height: 24px;
    padding-left: 50px;
    padding-top: 10px;

}

.testimonialsp{
    font-size: 16px;
    font-family: Roboto;
    font-style:italic;
    color:#576c2f;
    line-height: 24px;
    margin-left:50px;
    margin-right:50px;
    margin-top:50px;
}

.signature {
    font-size:13px;
    font-family:Roboto;
    color:#000000;
    line-height: 24px;
    float:right;
    margin-right:50px;

}

.button{
    text-align:center;
margin-bottom: 65px;
    margin-top: 90px;
}

/*.quote {
    font-size: 55px;
    font-family: Roboto;
    font-weight:bold;
    color:#576c2f;
        margin-left: 25px;
    margin-bottom: -74px;
}*/

/***********/

@media (max-width:514) {
    .pluginTRIP{
        margin-top:475px;
    }
}

@media (min-width:515px) and (max-width:990px) {
    .pluginTRIP{
        margin-top:110px;
    }

}



@media only screen and (max-width:1200px) {

    #dnn_ctr1856_HtmlModule_lblContent iframe {
        height: 239px;
    }

    .grid {
        padding-top: 1em;
    }

    .layer2 .row .Normal {
        display: table;
    }

    #dnn_ctr1846_HtmlModule_lblContent .hidden-xs.hidden-sm, #dnn_ctr1847_HtmlModule_lblContent .hidden-xs.hidden-sm {
        margin-left: 152px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
    .layer2 .row .Normal {
        display: table;
    }

    .Ribbon1, .Ribbon2 { /* home page ribbon */
        margin-left: 122px;
    }

    figure.effect-bubba p {
        padding: 14px 1em;
    }

    .grid figure {
        min-width: 100%;
        width: 100%;
    }

    figure.effect-bubba h2 {
        padding-top: 10%;
    }

    figure.effect-bubba p {
        line-height: 16px;
    }

    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        height: 170px;
    }
}



/*  */
@media only screen and (max-width: 991px) {

    .layer2 .row .Normal {
        display: block;
        margin: 0 5px;
    }

    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        max-width: 100%;
    }

    .Ribbon1, .Ribbon2 {
        margin-left: 165px;
    }

    figure.effect-bubba h2 {
        padding-top: 10%;
    }
}



@media only screen and (max-width:991px) {
    #dnn_ctr1856_HtmlModule_lblContent iframe {
        height: 459px;
    }

    .layer2 .row .DNNModuleContent.ModDNNHTMLC {
        width: 50%;
        float: left;
    }

    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        padding-left: 70px;
        height: 110px;
    }

    /*#dnn_ctr1709_HtmlModule_lblContent {
        display: none;
    }*/

    .padLeft15 {
        padding-top: 30px;
    }
}

@media only screen and (max-width: 767px) {
    #dnn_ctr1856_HtmlModule_lblContent iframe {
        height: 319px;
    }

    .layer2 .row .DNNModuleContent.ModDNNHTMLC {
        width: 100%;
    }

    .ser1, .ser2, .ser3, .ser4, .ser5, .ser6 {
        height: auto;
        padding-top: 8px;
    }

    .padLeft15 #dnn_layer1_rightPane {
        padding-left: 0;
    }

    .layer2 .row .Normal {
        margin: 0;
    }
}

/******************  figer icons  *********************/
.FigerLogo {
    width: 106%;
}

.figerLogoContainer {
    padding: 0;
    display: table;
}

p.Blue-Italic-centered {
    color: #2284c6;
    font-size: 18px;
    white-space: pre-wrap;
    padding: 0 50px;
    text-align: center;
}

@media only screen and (max-width: 1200px) {
    .Title_h2_Roboto p.Blue-Italic-left, p.Blue-Italic-centered {
        font-size: 16px;
        line-height: 20px;
    }
}

@media only screen and (max-width: 767px) {
    img.FigerLogo {
        width: 30%;
        margin: auto;
        display: table;
    }
}

@media only screen and (max-width: 420px) {
    .FigerLogo {
        width: 100%;
    }
}


/* trip advisor */
@media only screen and (max-width: 767px) {
    .TA_certificateOfExcellence {
        padding-top: 20px;
        margin: auto;
        display: table;
    }
}

@media only screen and (min-width: 1200px) {
    .tripadvisorMobile {
        display: none;
    }
}

@media only screen and (max-width: 1199px) {
    .tripadvisorDesktop {
        display: none;
    }
}

@media only screen and (max-width: 420px) {
    .social ul li {
        width: 29px;
    }
}
/* footer */
.FooterTALogo img {
    float: right;
}

.footerLeft {
    float: left;
}

@media only screen and (max-width: 646px) {
    .footerLeft, .footerRight {
        width: 100%;
    }

    .FooterTALogo img {
        float: left;
        padding: 0 0 10px;
    }

    #wrapper {
        padding-bottom: 190px;
    }

    .social.phone {
        display: inline-block;
    }

    .social {
        float: left;
        margin-top: 0px;
        margin-left: 0px;
        margin-bottom: 13px;
    }
}

@media (max-width:646px) {
    .social.desktop {
        display: none;
    }
}

@media only screen and (min-width: 767px) {
    .SerReadmoreBtn {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .Title_h2_Roboto p.Blue-Italic-left {
        padding: 0;
    }

    .padLeft15 {
        padding-top: 0;
    }


    /* home page service section button */

    .SerTextBlock, .SerReadmoreBtn {
        float: left;
    }

    .SerTextBlock {
        width: 80%;
    }

    .SerReadmoreBtn {
        float: left;
        background-color: rgba(0,0,0,0.2);
        height: 35px;
        width: 80px;
        display: table;
        padding-top: 12px;
        padding-left: 10px;
        line-height: 13px;
        margin-top: 18px;
        margin-left: 5px;
    }
}

@media only screen and (max-width: 551px) {
    .SerReadmoreBtn {
        margin-top: 8px;
        margin-left: 0px;
    }

    .SerTextBlock {
        width: 100%;
    }
}

.Image01{
    display:inline-block;
    float:left;
    margin-right:20px;
}
.services_images{
    margin-bottom:20px;
}


/*  */
footer.realFoot {
    padding-top: 25px;
}

    footer.realFoot .footerLeft a,
    footer.realFoot .footerLeft p {
        color: #999999 !important;
        font-size: 13px !important;
    }



.col-md-3.tile {
    padding-left: 4px;
    padding-right: 4px;
}

.bannerRow {
    /*background-image: url("/portals/9/banner/NewBannerCOPY.jpg");*/
    background: url(/portals/9/banner/NewBannerCOPY.jpg) no-repeat top right;
    background-repeat: no-repeat;
    /*background-size: cover;*/
    min-height: 566px;
    padding-left: 0px;
    margin-top:-50px;
    /*margin-left: -15px;*/
    width:100%;
    /*background-position:50%;*/
}

.bannerRowCOPY {
    background-image: url("/portals/9/banner/NewBannerCOPY.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 566px;
    padding-left: 0px;
    margin-top:-50px;
    /*margin-left: -15px;*/
    width:100%;
    background-position:50%;
}

.banner {
    margin-top: 100px;
    min-height: 0;
    height:auto;
    background-color: rgba(37, 37, 37, 0.78);
    padding-left: 0px;
    margin-left: 20px;
    padding-right: 0PX;
    position: relative;
    float:left;
    overflow:hidden;
}
#rotate > div{
    display:none;
}
#rotate div:first-child{
    display:block;
}

.bannerCOPY {
    margin-top: 100px;
    min-height: 310px;
    height:100px;
    background-color: rgba(37, 37, 37, 0.78);
    padding-left: 0px;
    margin-left: 20px;
    padding-right: 0PX;
    position: relative;
}



    .banner p {
        color: white;
        margin-top: 40px;
        margin-left: 50px;
        margin-right: 50px;
    }


     .bannerCOPY p {
     color: white;
     margin-top: 40px;
     margin-left: 50px;
     margin-right: 50px;
    }


.qMark {
    position: absolute;
    color: #fed11c;
    font-size: 110px;
}

    .qMark.bottom {
        bottom: 70px;
        right: 10px;
    }

    .qMark.top {
        left: 10px;
        top: 25px;
    }

    .qMark img {
        width: 35px;
    }

.dark {
    text-align: center;
}

.darkLayer {
    background: #222;
    position: relative;
    margin-top: 50px;
}

.darkDivider{
    display:flex;
}

.darkDiv {
    background-image: url("/portals/9/skins/NEW_DSX/images/Divider.png");
    background-repeat: no-repeat;
    height: 61px;
    width: 115px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
    background-size: cover;
    margin-left:auto;
    margin-right:auto;
}

.darkimgLeft {
    display: inline-block;
    width: 27%;
    float: left;
}

.darkimgRight {
    display: inline-block;
    width: 27%;
    float: right;
}

darkButtons{
    margin-top:30px;
}

.darkBtn {
    width: 250px;
    height: 50px;
    text-align: center;
    display: inline-block;
    font-weight: bold;
    color: white;
}

    .darkBtn p {
        padding-top: 14px;
        font-size: 18.5px;
    }

    .darkBtn img {
        margin-right: -5px;
    }

    .darkBtn.blue {
        background-color: #09428d;
    }

    .darkBtn.green {
        background-color: #127d6d;
    }

    .darkBtn.purple {
        background-color: #5b4f9b;
    }

.darkText {
    display: inline-block;
    width: 68%;
    margin-left: 20px;
    margin-right: 20px;
}
div div div input {
    float:right;
    padding: 3px 10px;
}
div div div .input-sm{
    border-radius: 0px;
    height:40px;
}
div div div textarea.input-sm, select[multiple].input-sm{
    height:auto;
}

@media (max-width:736px) {

        .banner{
        margin-top: 130px;
        margin-right:20px;
    }

        .banner p {
            margin-top:45px;
        }



}

@media (max-width:490px) {
    .aboutcustomers{
        height:70px;
        padding-left:12px;
    }

    .titleTest {
        display:none;
        padding-left:12px;
    }
}

/*@media (max-width:549px){
                    .Image02 img{
               margin-right: 0;
    margin-bottom: 20px;
    width:250px
        }


                      .Image01 img{
               margin-right: 0;
    margin-bottom: 20px;
    width:250px;
        }
}*/

@media (max-width:420px) {
    .bannerRow {
        background-position-x: 73%;
        background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
    }

        .bannerRowCOPY {
        background-position-x: 70%;
            background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
    }
}

@media (min-width:421px) and (max-width:549px) {
    .bannerRow {
        background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
        background-position-x: 73%;
    }

        .bannerRowCOPY {
                background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
        background-position-x: 55%;
    }
}

@media (min-width:550px) and (max-width:1199px) {
    .bannerRow {
        background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
        background-position-x: 75%;
    }

        .banner {
        margin-top: 130px;
        margin-right:20px;
    }



        .banner p {
            margin-top: 25px;
        }

            .bannerRowCOPY {
                           background-image: url("/portals/9/banner/NewBannerCOPY2.jpg");
        background-position-x: 100%;
    }



    .qMark.top {
        top: 15px;
    }

    .qMark.bottom {
        bottom: 60px;
    }

    .subTitle{
        display:none;
    }
}


/*New Header*/
.bar {
    background-color: #222;
    height: 70px;
    margin-top: 30px;
}


.blackOval {
    width: 230px;
    height: 130px;
    -moz-border-radius: 115px / 65px;
    -webkit-border-radius: 115px / 65px;
    border-radius: 115px / 65px;
    background-color: #222;
    position: absolute;
    left: 50%;
    margin-left: -105px;
    top: -39.5%;
}

.yellowOval {
    width: 200px;
    height: 100px;
    -moz-border-radius: 100px / 50px;
    -webkit-border-radius: 100px / 50px;
    border-radius: 100px / 50px;
    background-color: #fed11c;
    position: absolute;
    left: 50%;
    margin-left: -90px;
    top: -18%;
}

.bar .container {
    padding-left: 0px;
}

.navbar-toggle {
    float: left;
    margin-left: 15px;
    margin-top: 17px;
}


#logo {
    padding-top: 20px;
    padding-bottom: 15px;
    position: absolute;
    left: 50%;
    margin-left: -85px;
    top: -22%;
}

.darkButton {
    display: inline-block;
}

@media(max-width:575px) {
    .blackOval {
        margin-left: -112px;
    }

    .yellowOval {
        margin-left: -98px;
    }

    #logo {
        margin-left: -112px;
    }
}

.subTitle {
    position: absolute;
    left: 50%;
    top: 15px;
    margin-left: -330px;
    font-family: 'buxton sketch';
    font-size: 27px;
    color:#ea2227;

}

#homeHeader .subTitle{
    z-index:1;
    background:white;
    padding:10px 15px;
}

.layer1 {
    padding-top: 50px;
    padding-bottom: 30px;
}

.respHeader {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 30px;
}

    .respHeader h2 {
        display: inline-block;
    }

#dnn_LOGO1_imgLogo {
    /*width: 88%;*/
    width: 93%;
    margin-top: -10px;
}



.topPad .DNNModuleContent {
    width: 100% !important;
    margin-top: 10px;
}

    .topPad .DNNModuleContent .normal {
        margin: 0 0 !important;
    }


@media(max-width:1199px) {
    .darkimgLeft, .darkimgRight, .titleDots {
        display: none;
    }

    .darkBtn img {
        display: inline-block;
    }
            .Image01 img{
           width: 250px;
               margin-bottom: 20px;
        }

                .Image02 img{
            width: 250px;
        }

    .darkText {
        text-align: left;
        float: left;
        width: 95%;
    }

    .darkBtn.right {
        float: left;
    }

    .navbar-nav > li > a {
        padding: 25px 20px 25px 20px;
    }

    .blackOval {
        margin-left: -70px;
    }

    .yellowOval {
        margin-left: -55px;
    }

    #logo {
        margin-left: -55px;
    }

    .centerMob {
        text-align: center;
    }

    .subTitle {
        margin-left: -300px;
    }

    .darkButtons {
        text-align: center;
    }

    a.bx-prev, a.bx-next {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media(max-width:991px) {
    /*.banner {
        display: none;
    }*/

    .darkBtn {
        margin-right: 30%;
        margin-top: 10px;
    }

        .darkBtn.right {
            margin-right: 0%;
            float: none;
        }

    .social ul li {
        margin-left: 2px;
    }

    .navbar-nav > li > a {
        padding: 25px 7px 25px 7px;
    }

    .navbar-collapse {
        padding-right: 0px;
    }

    #logo {
        margin-left: -10px;
    }

    .darkButton {
        display: block;
    }

    .darkBtn {
        margin-right: 0px;
        float: none;
    }
}

@media(max-width:767px) {
    #logo {
        margin-left: -100px;
    }

    .navbar-nav {
        margin: 7.5px 0px 7.5px 30px;
    }

    .layer1 {
        padding-top: 10px;
    }

    .respHeader .desk {
        display: block;
    }

    #wrapper .headerContainer{
        position:inherit;
    }

      .navbar.navbar-inverse{
        position:absolute;
        z-index:4;
    }


    .blackOval {
        margin-left: -115px;        z-index:5;
            top: -18.5%;
    }

    .yellowOval {
        margin-left: -100px;        z-index:6;
        top: -7%;
    }

    #logo {
        margin-left: -100px;        z-index:7;
            top: -10%;
    }
}

@media(min-width:768px) and (max-width:991px) {
    .blackOval {
        margin-left: -30px;
    }

    .yellowOval {
        margin-left: -20px;
    }

    #logo {
        margin-left: -14px;
    }

    .subTitle {
        margin-left: -275px;
    }
}
@media(min-width:768px){
 .headerContainer{
        position:relative;z-index:2;
    }
}

@media(max-width: 546px) {
    .blackOval {
        left: 60%;
        margin-left: -115px;
    }

    .yellowOval {
        left: 60%;
        margin-left: -100px;
    }

    .navbar {
        /*width: auto;*/
        width: 60%;
        max-width: 100%;
    }


    .social ul li {
        margin-left: 10px;
    }


    #logo {
        margin-left: -100px;
        top: -16px;
        left: 60%;
    }

    .respHeader .tab, .respHeader .mob {
        display: block;
    }
}

.quoteName {
    color: white;
    margin-right: 50px;
    margin-top: 20px;
    padding-bottom: 25px;
    font-size: 14px;
    margin-left: 50px;
    display:block;
}

/*.col-md-5.banner {
    width: 36.666667%;
}*/

/*.col-md-5.banner {
    width: 25%;
    margin-left:396px;
}*/

.col-md-12.centerAligned h2 {
    text-align: center;
}

@media(min-width:767px) and (max-width: 979px) {
    .tripAdvisor .col-md-10 {
        width: 75%;
    }
}

.topPad {
    padding-top: 20px;
}

.desk, .tab, .mob {
    margin-bottom: 0px;
    margin-top: 0px;
}

.darkLayer figure.effect-bubba h2 {
    padding-top: 40%;
}

li p {
    line-height: 24px;
}

li h2 {
    margin-bottom: 20px;
}
@media (min-width: 1200px) and (max-width:1356px){
    #wrapper .bx-wrapper .bx-controls-direction a.bx-next{
        margin-right:-10px;
    }
    #wrapper .layer4 .container .row .bx-wrapper .bx-controls-direction a.bx-prev{
        margin-left: -10px;
    }
}

.col-md-5.col-sm-5.TripAdvisorIcon {
    margin-top: 12px;
}

.TripAdvisorIcon a{
    text-decoration: none;
    padding-left: 4px;
    padding-right: 4px;
}

@media (min-width:768px) and (max-width:991px){
    img#CDSWIDCOELOGO {
    width: 115px;
}
}